    <div class="footer-wrapper">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <footer class="footer">
              <p>© <a href="http://www.heidelbergcement.de/de">HeidelbergCement AG</a> und <a href="http://www.hd.akbw.de/">Architektenkammer Baden-Württemberg, Kammergruppe Heidelberg</a></p>
            </footer>
          </div>
        </div>
      </div>
    </div>

    <?php wp_footer(); ?>

    <!-- jQuery first, then Bootstrap JS. -->
    <script src="http://holderjs.com/holder.js"></script>
    <script type="text/javascript">
      jQuery( document ).ready(function($) {
        $('#nav').Stickyfill(); // NAV

        $(document).on("click", "nav.navbar #ams-topnav[aria-expanded=\"true\"] a", function() {
          $('.navbar-toggler').click();
        });

        /** TdA Carousel **/

        $('.owl-carousel').slick({
            dots: false,
            infinite: true,
            variableWidth: true,
            autoplay: true,
            lazyLoad: 'progressive',
            swipeToSlide: true,
            waitForAnimate: false,
            nextArrow: '<span class="icon-next" aria-hidden="true"><i class="fa fa-chevron-right" aria-hidden="true"></i></span>',
            prevArrow: '<span class="icon-prev" aria-hidden="true"><i class="fa fa-chevron-left" aria-hidden="true"></i></span>',
        });

        $(document).on('click', 'a.scroll-link[href^="#"]', function(e){
          e.preventDefault();

          $('html, body').animate({
            scrollTop: $( $.attr(this, 'href') ).offset().top
          }, 500);
        });

      });
    </script>
  </body>
</html>
